<!DOCTYPE html>
<html>
<body>
<figure>
    <img src="bijlagen/sodoma/alexander-vrouwen-rond-dareios.jpg"><br>
    <figcaption>
        a: τὴν σκηνὴν τὴν Δαρείου (de tent van Darius)<br>
        b: ἡ μήτηρ (de moeder van Darius)<br>
        c: ἡ γυνὴ Δαρείου (de vrouw van Darius)<br>
        d: οἱ παῖδες (de kinderen van Darius)<br>
        e: προσκυνῆσαι (het knielen)<br>
        f: τις τῶν ἀμφ' αὐτήν (iemand van haar gevolg)<br><br>

        Alexander heeft de gele mantel aan en heeft een helm op zijn
        hoofd, waarop een paard (Boukefalas) te zien is. Hij helpt de
        moeder ook weer overeind. Tevens zien we hem van voren, omdat
        hij toch de belangrijkste figuur is.
        Hefaistion heeft een witte mantel aan en staat er ook maar wat
        bij te kijken. Ook zien we hem op de rug.
    </figcaption>
</figure>
</body>
</html>